﻿/****************  NEW VERSION!!  ****************/

/**   Specific ListViews.   **/

.box {
	border: 2px solid #C0C0C0;
	border-radius: 15px;
	margin-bottom: 24px;
}

	.box.padded {
		padding: 1em;
	}

	.box.secondary {
		border: 1px solid #E0E0E0;
	}

/* Sidebars with lists of links */
/* OTHER LISTS OF LINKS, TOO */

/*ul.listNoBullets li {
	.article-text list-style: none;
}*/

li .name {
	font-weight: bold;
}

li .details, li .description {
	color: #666;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

	/* Added for IE 11 spacing */
	li .details > div {
		margin-right: .6em;
	}

li .description {
	font-size: .8rem;
}

.sidebar.images {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

@media (max-width: 600px) {
	.sidebar.images div {
		width: 45%;
	}
}

#About {
	font-family: 'Lora', 'Georgia', 'Times New Roman', Times, serif;
}


/*  Trip view  */

.trip .description {
	font-family: 'Lora', 'Georgia', 'Times New Roman', Times, serif;
}

.trip .textContent {
	padding: 1em;
}

/**   > 1024px   **/
@media (min-width: 1024px) {
	.trip .textContent {
		padding: 1em 6em;
	}
}

.trip .dates {
	text-align: center;
	padding: .5em;
	margin-bottom: 1em;
	border-top: 1px solid #c81a1a;
	border-bottom: 1px solid #c81a1a;
	background-color: #fff1f1;
}

.trip .otherDates {
	margin-left: 1em;
}

.tripDetails {
	display: flex;
	justify-content: space-around;
	flex-flow: row wrap;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.2em;
}

div.tripDetails > div {
	padding: .3em .8em;
}

.trip .description p {
	margin-bottom: 1.3em;
	text-indent: 2em;
}

.trip p:first-of-type {
	text-indent: 0;
}

	.trip p:first-of-type::first-letter {
		font-size: 4.2em;
		color: #a9a9a9;
		float: left;
		margin-top: .1em;
		margin-right: .05em;
	}

.trip .tripBanner {
	width: 100%;
	border-radius: 16px;
	margin-bottom: 1rem;
}

img.banner {
	width: 100%;
	border-radius: 16px;
	margin-bottom: 1rem;
}

/*.trip*/
.box.highlightDiv {
	font-family: 'Roboto', 'Trebuchet MS', Verdana, sans-serif;
	font-size: .9em;
	border-color: #CC0000;
	background-color: #fff1f1;
	padding: 8px 16px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/**  Trip info sidebar.  **/

.tripInfoSidebar {
	font-size: .9em;
	background-color: #fff4e5;
	padding: 5% 8%;
}

	.tripInfoSidebar ul {
		margin-left: 0;
		margin-right: 0;
	}

	.tripInfoSidebar li {
		list-style-type: none;
		margin-left: 0;
		margin-right: 0;
		clear: left;
	}

		.tripInfoSidebar li label {
			font-weight: bold;
			color: #666666;
		}

		.tripInfoSidebar li.details label {
			margin-right: 4px;
			width: 100%;
			text-align: left;
		}

	.tripInfoSidebar .dates {
		font-weight: bold;
	}


/* SlideToggle div for gallery photo details. */

div.slidetoggle {
	position: absolute;
	bottom: 20px;
	left: 10%;
	right: 10%;
	font-size: .9em;
	padding: 0 20px;
	border: 2px solid #666;
	border-radius: 15px;
	background-color: rgba(20, 20, 20, 0.9);
	z-index: 1000;
}

	div.slidetoggle:hover {
		background-color: rgba(40, 40, 40, 0.7);
	}

/* slide toggle width */

@media (min-width: 600px) {
	div.slidetoggle {
		left: 20%;
		right: 20%;
	}
}

@media (min-width: 1300px) {
	div.slidetoggle {
		left: 25%;
		right: 25%;
	}
}

div .slidetoggle .trigger {
	font-size: .9em;
	color: #ffffff;
	margin: 6px;
	cursor: pointer;
}

	div .slidetoggle .trigger:hover {
		text-decoration: underline;
		color: #ffd800;
	}

div.slidetoggle .content {
	max-height: 220px; /* portrait screens*/
	overflow-y: auto;
	z-index: 1000;
	display: none;
	cursor: pointer;
	padding: 15px;
}

/* Slide toggle content height */

@media (orientation: landscape) {
	div.slidetoggle .content {
		max-height: 180px;
	}
}

@media /*(orientation: landscape) and*/ (min-width: 600px) {
	div.slidetoggle .content {
		max-height: 400px;
	}
}

#overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 2;
	cursor: pointer;
}


/*******  Galleries  *******/

.content {
	opacity: 1;
}

	.content.details {
		background-color: #E0E0E0;
		color: #484848;
		border-radius: 15px;
		margin-bottom: 15px;
	}

		.content.details.singleView {
			background-color: #ffffff;
			color: #484848;
			border-radius: 15px;
			margin-bottom: 15px;
		}

			.content.details.singleView h1 {
				color: #484848;
			}

			.content.details.singleView img {
				max-width: 70%;
				border-radius: 15px;
				margin-bottom: 15px;
			}

.details .name {
	font-size: 1.1em;
	margin-bottom: 1em;
}

.details .location {
	font-size: .85em;
	margin-bottom: 1em;
	font-style: italic;
}

.details .cameraInfo {
	font-size: .8em;
	margin-bottom: .5em;
}

.details .date {
	font-size: .8em;
	margin-bottom: .5em;
}

.details .text {
	font-size: .9em;
	margin-bottom: .5em;
}

	.details .text p {
		font-size: .8em;
		margin: 1em 0;
	}

		.details .text p:first-of-type::first-letter {
			font-size: 4.6em;
			color: #a9a9a9;
			float: left;
			margin-top: .18em;
			margin-right: .05em;
		}

.details .filename {
	font-size: .7em;
	color: #878787;
	text-align: right;
	margin-bottom: .5em;
}

.boxes {
	width: 100%;
	padding: 0;
	justify-content: space-between;
	align-items: stretch;
}

	.boxes > div {
		border-radius: 10px;
		width: 20%;
		text-align: center;
		margin-bottom: 1em;
		padding: .5em;
		background-color: #c81a1a;
		color: white;
	}

		.boxes > div > div:first-child {
			font-size: 1.2em;
			padding: .5em;
			margin-bottom: .5em;
			border-bottom: 2px solid white;
		}

		.boxes > div > div:last-child {
			font-size: 1.4em;
			padding: .5em;
		}

/************   Misc. styling   ************/

/**  Input types  **/

input[type="submit"].big {
	margin: 12px 5px;
	padding: 8px 10px;
	font-size: 14px;
	background-color: #028002;
	border-radius: 18px;
	color: #F0F0F0;
}

	input[type="submit"].big.forward {
		border-top-left-radius: 6px;
		border-bottom-left-radius: 6px;
	}

	input[type="submit"].big.back {
		font-size: 13px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		background-color: #9b6363;
	}

		input[type="submit"].big.back:hover {
			background-color: #bb1717;
			color: #F0F0F0;
			border-color: #4291E0;
		}

	input[type="submit"].big.forward:active {
		background-color: #CCFFFF;
		color: #4291E0;
		border-color: #4291E0;
	}

/*input[type="submit"].aspNetDisabled:hover {
        border: 4px solid #C0C0C0;
        background-color: #F0F0F0;
        color: #C0C0C0;
    }*/

/**   Home page   **/

.homePage {
	margin: 0 auto 0 auto;
}

	.homePage .tripListShort .item {
		margin-bottom: 1.2em;
	}

	.homePage .tripListShort .content h1 {
		font-size: 1em;
		margin-bottom: 1em;
	}

	.homePage.moreTrips {
		text-align: center;
		font-weight: bold;
		font-style: italic;
		font-size: 1.2em;
		width: 100%;
		margin-bottom: 2em;
	}

	.homePage .why,
	.homePage .endorsementList,
	.homePage .describe,
	.homePage .subscribe {
		width: 40%;
	}

	.homePage img.banner {
		width: 100%;
		height: 100%;
		border-radius: 15px;
		border: 1px solid #808080;
	}

	.homePage .trips {
		width: 100%;
	}

	.homePage h2 {
		font-size: 1.65em;
	}

	.homePage .box {
		padding: 2em;
		border: solid 1px #c81a1a;
	}

	.homePage.headline {
		margin: .5em 0 1.25em 0;
		width: 100%;
	}

		.homePage.headline h1 {
			font-size: 2.5em;
			text-align: center;
			margin-bottom: 0;
			margin-top: 0;
			letter-spacing: .1em;
		}

			.homePage.headline h1.name {
				font-size: 1.9em;
				letter-spacing: .2em;
			}

	.homePage .describe p {
		font-family: 'Lora', 'Georgia', 'Times New Roman', Times, serif;
		color: #333333;
	}

		.homePage .describe p.first::first-letter {
			font-size: 4em;
			color: #c81a1a;
			float: left;
			margin-top: .17em;
			margin-right: .1em;
		}

	.homePage .news {
		width: 100%
	}

	.homePage .subscribe input[type="text"] {
		font-size: 1.1em;
		width: 95%;
		margin: 0 0 1em 0;
		padding: .3em .5em;
	}

	.homePage .subscribe input[type="submit"] {
		font-size: 1.25em;
		padding: .5em 0;
		width: 100%;
	}

	.homePage .news ul {
		margin-left: 3em;
		font-weight: bold;
		color: #CC0000;
	}

	.homePage .news a {
		font-weight: bold;
	}


.subscribe input[type="text"] {
	font-size: 1.1em;
	width: 95%;
	margin: 0 0 1em 0;
	padding: .3em .5em;
}

.subscribe input[type="submit"] {
	font-size: 1.25em;
	padding: .5em 0;
	width: 100%;
}

.news ul {
	margin-left: 3em;
	font-weight: bold;
	color: #CC0000;
}

.news a {
	font-weight: bold;
}

.content.homePage a {
	font-weight: bold;
	font-style: normal;
}


/* Styling for Small-Screen Devices */
@media screen and (max-width: 576px) {
	.homePage > div {
		width: 100%;
	}

	.homePage .why,
	.homePage .endorsementList,
	.homePage .describe,
	.homePage .subscribe {
		width: 100%;
	}

	.homePage .box {
		padding: 1em;
	}

	.homePage .headline h1 {
		font-size: 2em;
		letter-spacing: .1em;
	}

		.homePage .headline h1.name {
			font-size: 1.5em;
			letter-spacing: .2em;
		}
}

.endorsements p {
	font-family: 'Lora', 'Georgia', 'Times New Roman', Times, serif;
	line-height: 1.8em;
	margin: 1.2em 1em 0.5em 1em;
}

	.endorsements p.name {
		color: #828282;
		font-style: italic;
		text-align: right;
		margin: .5em 0;
		padding-bottom: 14px;
	}

.endorsements.bottom-rule p.name {
	border-bottom: 1px solid #E0E0E0;
}

/**  Galleries, Photo Search pages  **/
.c1-of-1 h1 {
	margin: .7em auto;
}

.flex-container.items {
	justify-content: space-between;
}

.card.galleryItem {
	background-color: #333333;
	border-color: #000000;
}

	.card.galleryItem img {
		max-height: 300px;
	}

.galleryItem .title {
	color: #cacaca;
	font-size: .9em;
	text-align: center;
}

.galleryItem:hover .title {
	color: #78c6ff;
}

.galleryItem:hover {
	background-color: #333333;
	border: 1px solid #C0C0C0;
}

div.galleryItem a {
	color: #cacaca;
}

.galleryItem .title {
	font-size: .8em;
}

.galleryItem .country {
	margin-top: .3em;
	color: #808080;
	font-size: .7em;
	text-align: center;
}

.galleryItem .filename {
	font-size: 0.7em;
	text-align: center;
}





#newsletterPreview {
	width: 640px;
	border: 1px solid #C0C0C0;
	background-color: #F0F0F0;
}

	#newsletterPreview table {
		margin: 0 auto;
	}


/*********     Misc.     ************/

.smallText {
	font-size: .8rem;
}

.bold {
	font-weight: bold;
}

.italics {
	font-style: italic;
}

.errorMessage {
	color: #FF0000;
	font-weight: bold;
}

.errorMessageLarge {
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
}

.webEventDetails {
	font-size: .8em;
	word-wrap: normal;
}


/**  User authentication  **/

div.signIn {
	justify-content: space-around;
	align-content: center;
}

#Register {
	width: 360px;
	padding: 24px;
	background-color: #f7f7f7;
}

.formview.photos textarea {
	width: 70%;
}

.formview.photos img {
	width: 100%;
}

.formview.login {
	width: 330px;
}

div.login {
	padding: 24px;
	background-color: #e8ffe8;
}

#Register.formview p {
	clear: left;
	margin-top: 18px;
}

	#Register.formview p label {
		float: left;
		width: 20%;
		font-weight: normal;
		text-align: right;
		margin-right: 20px;
		margin-top: 0;
		margin-bottom: 12px;
	}

#Register.formview div.checkbox {
	margin-top: 18px;
	margin-bottom: 4px;
}

	#Register.formview div.checkbox label {
		color: #656565;
	}

	#Register.formview div.checkbox input[type="checkbox"] {
		margin: 0 4px 10px 92px;
	}

#Register.formview div.privacyMessage {
	margin-top: -8px;
}

	#Register.formview div.privacyMessage p {
		font-size: 12px;
		margin-left: 105px;
		margin-right: 50px;
		color: #CB0101;
	}

#Register.formview input[type="text"],
#Register.formview input[type="password"],
#Login.formview input[type="text"],
#Login.formview input[type="password"] {
	width: 180px;
	margin-right: 4px;
}

/*****     Tables     *****/

.masterList {
	margin-bottom: 2em;
}

	.masterList th {
		padding: 1em .5em .25em .5em;
		border-style: none solid solid solid;
		background-color: #1e5799;
		color: #FFFFFF;
		vertical-align: bottom;
		border-bottom-width: 1px;
		border-bottom-color: #256cbe;
		border-right-color: #256cbe;
		border-left-color: #256cbe;
		border-left-width: 1px;
		border-right-width: 1px;
	}

	.masterList td {
		padding: .3em .5em;
		border-style: none none solid none;
		text-align: center;
		vertical-align: middle;
		border-bottom-width: 1px;
		border-bottom-color: #e9e9e9;
	}

		.masterList td img.thumb {
			border-radius: 8px;
			width: 100px;
		}

		.masterList th:first-of-type,
		.masterList td:first-of-type {
			text-align: left;
		}

		.masterList td.number {
			text-align: right;
		}

		.masterList td.label {
			text-align: right;
		}

		.masterList td.emphasize {
			font-weight: bold;
			color: #bb1717;
		}

/*********   TABLES   *********/

.dataEntryTable {
	padding: 4px;
	margin: 0;
	border: 1px solid #C0C0C0;
	width: 100%;
	margin-bottom: 20px;
}

table.dataEntryTable th {
	border-style: none solid solid solid;
	background-color: #C0C0C0;
	color: #333333;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	border-right-color: #808080;
	border-left-color: #808080;
	border-left-width: 1px;
	border-right-width: 1px;
}

table.dataEntryTable td {
	padding: 6px;
	border-style: none none solid none;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-color: #E0E0E0;
}

	table.dataEntryTable td.number {
		text-align: right;
	}

	table.dataEntryTable td.label {
		text-align: right;
	}

	table.dataEntryTable td.emphasize {
		font-weight: bold;
		color: #bb1717;
	}

.dataResultsTable {
	padding: 4px;
	margin: 0;
	border: 1px solid #C0C0C0;
	width: 100%;
	margin-bottom: 20px;
}

table.dataResultsTable th {
	padding: 8px;
	padding: 8px 12px 2px 12px;
	border-style: none solid solid solid;
	color: #F0F0F0;
	background-color: #333333;
	text-align: left;
	vertical-align: bottom;
	border: 1px solid #808080;
}

table.dataResultsTable td {
	padding: 8px 12px 0 12px;
	border-style: none none solid none;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-color: #E0E0E0;
}

	table.dataResultsTable td.number, table.dataResultsTable th.number {
		text-align: right;
	}

table.info {
	border-style: none;
	margin: 15px 0 30px 0;
	width: 100%;
}

	table.info th {
		color: #F0F0F0;
		background-color: #5e5e5e;
		border: 1px solid gray;
		text-align: center;
		vertical-align: bottom;
		padding: .5em;
	}

	table.info td {
		color: #333333;
		border-bottom: 1px solid #F0F0F0;
		padding: .5em;
		text-align: center;
	}

		table.info th:first-of-type, table.info td:first-of-type {
			text-align: left;
		}

		table.info td.textAlignLeft {
			text-align: left;
		}

	table.info .footerTotals {
		border-top: 1px solid #FF0000;
		font-weight: bold;
		background-color: #F0F0F0;
		color: #ffffff;
	}

div.flex-container-userDetails {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 1em 0;
}


div.userDetails {
	width: 48%;
	font-size: .8rem;
}

	div.userDetails p {
		clear: left;
		color: #808080;
	}

		div.userDetails p label {
			float: left;
			color: #000000;
			width: 60%;
			margin-bottom: 1em;
		}

div.images img {
	width: 100%;
	border: solid 1px #808080;
	border-radius: 12px;
	margin-top: 1.5em;
}

footer li {
	list-style: none;
	font-size: 1.25em;
}

footer div.tagLine {
	font-size: 1.1em;
	color: #333333;
	margin-bottom: .5em;
	padding: .6em 1em;
	background-color: #def8ff;
	border-radius: 8px;
}

.textAlignCenter {
	text-align: center;
}

.textAlignRight {
	text-align: right;
}

.textAlignLeft {
	text-align: left;
}


/**********  ARTICLE  **********/

article {
	margin-bottom: 1em;
}

	article .article-text {
		font-family: 'Lora', 'Georgia', 'Times New Roman', Times, serif;
		padding: 0 6%;
	}

	article .credit {
		font-size: .8em;
		font-style: italic;
		letter-spacing: .1em;
		color: #808080;
		margin: 1.25em 0;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}

		article .credit img {
			width: 4em;
			border-radius: 50%;
			margin: 1.25em;
		}

	article .descriptionHighlight {
		font-style: italic;
		font-size: 1.25em;
		margin: 1.5em .2em 1.5em 2em;
		padding: .5em 1em;
		border-left: 5px solid #bb1717;
	}

	article .fileUnder {
		color: #808080;
		margin: 2em;
	}

	article .pager {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-bottom: 20px;
	}

	article select.pager {
		max-width: 100%;
	}

/* Styling for Small-Screen Devices */
@media screen and (max-width: 576px) {
	article select.pager {
		font-size: .8em;
		margin-left: auto;
		margin-right: auto;
	}
}

article .pager input[type="submit"] {
	margin-left: .1em;
	margin-right: .1em;
}

article header hgroup h1 {
	font-size: 2rem;
}

	article header hgroup h1.subtitle {
		font-size: 1.6rem;
	}

article .highlight {
	margin: 1em 2.2em 1em 1.8em;
	border-top: 3px solid #CC0000;
	border-right: none;
	border-bottom: 3px solid #CC0000;
	border-left: none;
	font: 1.4em/1.6em Arial, Helvetica, sans-serif;
	padding: 0.23em 0.769em;
	color: #535353;
}

article h1,
article h2,
article h3,
article h4,
article h5 {
	font-family: 'Roboto','Trebuchet MS',Verdana,sans-serif;
}

.photoWithCaption {
	margin-bottom: 2em;
	color: #cacaca;
}

	.photoWithCaption > div img {
		width: 100%;
		border-radius: 20px;
	}

	.photoWithCaption .title {
		font-size: 1.3rem;
	}

	.photoWithCaption .location {
		font-size: .9em;
		font-style: italic;
		margin: 1em 0 1em 0;
	}

	.photoWithCaption .camera {
		font-size: .8em;
		font-style: italic;
		margin: 1em 0 1em 0;
	}

	.photoWithCaption .caption {
		font-family: 'Lora', 'Georgia', 'Times New Roman', Times, serif;
		font-size: .9em;
		margin: 1.5em 0 1.5em 0;
		padding: 1em;
		border-radius: 15px;
		color: #9e9e9e;
	}

	.photoWithCaption .filename {
		font-size: .7em;
		color: darkgray;
		text-align: right;
	}

.photoViewGalleries {
	padding: 2em 0;
	font-size: .8em;
	color: #808080;
}


.imageTopDiv {
	width: 80%;
	padding: 3% 3% 0;
	color: #333333;
	border: 1px solid #999999;
	border-radius: 12px;
	background: #F1F1F1;
	margin: 16px auto;
}

	.imageTopDiv img {
		width: 100%;
		border-style: none;
		margin-right: auto;
		margin-left: auto;
		border-radius: 12px;
	}

	.imageTopDiv .photoInfo h5 {
		font-size: 1em;
		margin-top: 0.5rem;
		margin-bottom: 0;
	}

	.imageTopDiv .photoInfo p {
		padding: 4px 0;
		margin: 0 0 .5rem;
		font: .8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	}

.images-flex {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: flex-start;
}

	.images-flex .imageTopDiv {
		width: 25%;
	}

		.images-flex .imageTopDiv p {
			font-size: .7rem;
		}

		.images-flex .imageTopDiv .photoInfo h5 {
			font-size: .8rem;
		}


/**********  ACCORDION **********/

.accordion, .menu {
	color: #666;
	margin: 0;
	padding: 0;
	overflow: auto;
}

	.accordion li {
		padding: 0;
		list-style-type: none;
	}

.accordion-control {
	font-size: 1em;
	text-align: left;
	background-color: #0033CC;
	color: #fff;
	display: block;
	width: 100%;
	padding: .6em;
	margin: 0;
	border: 1px solid #666;
	border-radius: 10px;
}

ul.menu li button:focus {
	outline: 0;
	background-color: #CC0000;
}

.accordion-panel {
	display: none;
	padding-top: 10px;
}

	.accordion-panel img {
		display: block;
		clear: left;
	}

.accordionHeader {
	color: #FFFFFF;
	background-color: #3333FF;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 6px 6px 30px;
	background-image: url('/Images/Icons/NotSelectedPointer.gif');
	background-position: left center;
	margin-top: 3px;
	margin-bottom: 3px;
	background-repeat: no-repeat;
	border-radius: 8px;
}

.accordionHeaderSelected {
	background-position: left center;
	color: #FFFFFF;
	background-color: #CC3300;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 6px 6px 30px;
	margin-bottom: 4px;
	background-image: url('/Images/Icons/SelectedPointer.gif');
	background-repeat: no-repeat;
	border-radius: 8px;
}


/*************   Store   **************/

/**   Store navigation menu list   **/


/*ul.listLink {
	padding: 0;
	margin: 20px 0;
}

	ul.listLink li {
		list-style-type: none;
		margin: 0 0 20px 0;
	}

		ul.listLink li div.link {
			border: solid 1px #CCCCCC;
			border-radius: 15px;
			margin: 0 0 20px 0;
			padding: 16px;
		}

			ul.listLink li div.link div.text {
				width: 60%;
				display: inline-block;
			}

				ul.listLink li div.link div.text h2 {
					color: #0033CC;
				}

		ul.listLink li:hover div.link div.text h2 {
			color: #4291E0;
			text-decoration: underline;
		}


		ul.listLink li div.link div.text p.plain {
			color: #333333;
		}

		ul.listLink li div.link img {
			float: left;
			display: inline-block;
			margin-right: 16px;
			width: 30%;
			border-radius: 10px;
		}

		ul.listLink li:hover div.link {
			background-color: aliceblue;
		}

			ul.listLink li:hover div.link h2 {
				text-decoration: inherit;
				color: inherit;
			}*/

/*.cartMini {
	padding: 8px;
	border: 1px solid #C0C0C0;
	border-radius: 12px;
	font-size: 12px;
}

	.cartMini h2 {
		margin-left: 6px;
	}

	.cartMini table {
		border-left-style: none;
		border-right-style: none;
	}

		.cartMini table.dataEntryTable th {
			border-style: none;
		}

	.cartMini .cartLink {
		font-size: 13px;
	}

	.cartMini img {
		padding: 0 10px 8px 0;
		float: left;
	}*/

/* Products displayed as list */

/*.products.list {
	border: 1px solid #C0C0C0;
	border-radius: 15px;
	padding: 15px;
	margin-top: 6px;
	margin-bottom: 20px;
}

.products .middleDiv {
	width: 40%;
	display: inline-block;
	margin-right: 10px;
	float: left;
}

.products.list a {
	text-decoration: none;
}

	.products.list a:hover {
		text-decoration: underline;
	}

.products.list h2 a {
	font-size: 18px;
	margin-bottom: 30px;
}

.products.list .picture {
	display: inline-block;
	float: left;
	margin-right: 24px;
}

	.products.list .picture:hover {
		opacity: 0.7;
	}

.products.list input[type="submit"] {
	margin-right: 0px;
	margin-left: 12px;
	font-weight: bold;
}

.products.list .description {
	color: gray;
}

	.products.list .description a {
		margin-left: 6px;
		font-weight: bold;
	}

.products.list .price {
	font-size: 15px;
	font-weight: bold;
	color: #bb1717;
	text-align: right;
}

.products.list .productNumber {
	font-size: 11px;
	color: gray;
	text-align: right;
	margin-top: 20px;
	margin-bottom: 0px;
}

.products.list .addToCartDiv {
	width: 25%;
	text-align: right;
	float: right;
}*/

/* Products displayed as thumbnails */

/*.products.thumbs {
	width: 40%;
	height: 200px;
	float: left;
	padding: 12px;
	margin-top: 6px;
	margin-right: 30px;
	margin-bottom: 30px;
}

	.products.thumbs h2 {
		font-size: 13px;
	}

	.products.thumbs .thumb {
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}

	.products.thumbs .description {
		font-size: 12px;
	}

	.products.thumbs .price {
		font-size: 15px;
		font-weight: bold;
		text-align: right;
		margin-top: 10px;
	}

	.products.thumbs .productNumber {
		font-size: 11px;
		color: gray;
		text-align: right;
		margin-top: 10px;
	}

	.products.thumbs .addToCartDiv {
		text-align: right;
		margin-top: 10px;
	}*/

/**  Single product  **/

/*.product {
	border: 1px solid #C0C0C0;
	border-radius: 20px;
	padding: 15px 30px;
	margin-top: 6px;
	margin-bottom: 15px;
}

	.product .picture {
		float: left;
		margin-bottom: 30px;
		border: solid 1px #E0E0E0;
		border-radius: 12px;
	}

		.product .picture:hover {
			opacity: 0.75;
		}

		.product .picture a {
			text-decoration: none;
		}

			.product .picture a:hover {
				text-decoration: underline;
			}

		.product .picture .image {
			margin: 15px;
		}

	.product #IconAndText {
		margin: 0 2px 8px 2px;
		text-align: center;
		font-size: 13px;
		font-weight: normal;
	}

		.product #IconAndText img {
			margin-right: 12px;
			vertical-align: bottom;
		}


	.product .price {
		margin-top: 30px;
		font-size: 18px;
		font-weight: bold;
		color: #bb1717;
		float: right;
	}

	.product .addToCartDiv {
		clear: right;
		text-align: right;
		margin-top: 10px;
	}

	.product input[type="submit"] {
		margin-right: 0px;
		margin-left: 12px;
		font-weight: bold;
	}

	.product .productNumber {
		font-size: 11px;
		color: gray;
		margin-top: 20px;
		clear: right;
		float: right;
	}

	.product .description p {
		clear: both;
		color: #333333;
	}

.accessoryDiv .imageDiv {
	float: left;
	margin-right: 30px;
}

	.accessoryDiv .imageDiv:hover {
		opacity: 0.7;
	}

.accessoryDiv .name {
	font-size: 15px;
	margin-bottom: 20px;
}

.accessoryDiv .product .price {
	margin-top: 0;
	font-size: 16px;
}

.accessoryDiv .product .addToCartDiv {
	clear: right;
	text-align: right;
	margin-top: 30px;
}

.accessoryDiv .product .productNumber {
	font-size: 11px;
	color: gray;
	margin-top: 10px;
	float: none;
}*/

table img.thumb {
	width: 100px;
}

.finder p {
	clear: left;
	margin: 0;
	padding: 10px 0 0 0;
}

	.finder p.message {
		clear: none;
		margin-top: 0px;
		color: #CB0101;
		font-size: 15px;
		font-weight: bold;
	}

	.finder p label {
		float: left;
		width: 35%;
		margin-top: 3px;
	}

.flashMatch {
	border: 1px solid #CB0101;
	border-radius: 16px;
	padding: 10px;
	margin: 6px 2px 8px 15px;
}

	.flashMatch .model {
		color: red;
		font-weight: bold;
		margin-bottom: 18px;
	}

	.flashMatch p.mfr {
		border-bottom: 1px solid #C0C0C0;
		margin-bottom: 0;
		color: #cb0101;
	}

	.flashMatch ul {
		color: #333333;
		margin-top: 4px;
	}

	.flashMatch li {
		font-size: 12px;
		margin-top: 3px;
		margin-bottom: 6px;
		margin-left: 3px;
	}


/*  Cart and checkout  */


/*#Checkout {
	margin: 0 2% 2% 2%;
}

	#Checkout #Summary {
	}

	#Checkout #Items {
	}*/


/**  Mobile cart  **/
/*div .flex-container.buttons {
	flex-flow: row wrap;
	justify-content: space-between;

}

div.cart.flex-container {
	flex-flow: column nowrap;

}

div.cart .totals {
	order: 1;
}

div.cart .cartItems {
	order: 2;
}


div.cartItems {
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}

.cartItems .flex-container {
	margin: initial;
	padding: initial;
	flex-flow: row nowrap;

	align-items: center;
}

.cartItems .item {
	border-top: 1px solid #CCCCCC;
	padding: 16px 0;
}

	.cartItems .item img {
		margin-right: 20px;
	}

.cartItems .amounts {
	margin-top: 15px;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding: 0 1em;
}

	.cartItems .amounts > div {
		margin-right: 2em;
		text-align: right;
		min-width: 60px;
	}

	.cartItems .amounts .itemTotal {
		font-weight: bold;
	}

.cartItems .description {
	font-size: .8em;
}



.cart .totals {
	padding-right: 6px;
}

#Summary .totals div {
	text-align: right;
}

#Summary .totals .subtotal {
	font-weight: bold;
	text-align: right;
}

#Summary .totals .ship {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	padding: 10px 0;
}

	#Summary .totals .ship > div {
		margin-left: 10px;
	}

#Summary .totals .shipLocation {
}

#Summary .totals .ship .location {
	display: flex;
	flex-direction: row;
}

	#Summary .totals .ship .location > div {
		margin-right: 5px;
	}

#Summary .totals .shipLocation select {
	margin-left: 0;
}

#Summary .totals .shipLocationReset {
	display: inline-block;
}

#Summary .totals .shipOptions {
}

#Summary .totals .tax {
	margin: 0px 0 10px 0;
	text-align: right;
}

#Summary .totals .total {
	color: #bb1717;
	padding: 10px 0 15px 0;
	font-size: 16px;
	text-align: right;
	font-weight: bold;
}




/*  Progress indicator  */
/*.progress {
	z-index: 1000;
	margin: 200px auto;
	width: 256px;
	height: 256px;
	background-color: White;
	filter: alpha(opacity=100);
	opacity: 1;
}

.modal {
	margin-left: -22px;
	position: fixed;
	z-index: 999;
	height: 100%;
	width: 950px;
	top: 0;
	background-color: #656565;
	filter: alpha(opacity=50);
	opacity: 0.5;
}*/


/** Input forms */

.inputForm p {
	clear: left;
	margin: 0;
	padding: 10px 0;
}

.inputForm label {
	float: left;
	width: 80px;
}

.inputForm input[type=checkbox] {
	margin-left: 0;
	margin-right: 3px;
}

.inputForm2 p {
	clear: left;
	margin: 0;
	padding: 10px 0;
}

.inputForm2 label {
	float: left;
	width: 150px;
}

.inputForm2 input[type=text], textarea {
	padding: .5em;
	margin-right: 5px;
	width: 400px;
	color: #000000;
}

.inputForm2 input[type=checkbox] {
	margin-left: 0;
	margin-right: 3px;
}

.inputForm3 p {
	clear: left;
	margin: 0;
	padding: 10px 0;
	color: #333333;
}

.inputForm3 label {
	float: left;
	width: 30%;
	margin-right: 2%;
}

.inputForm3 input[type=text] {
	width: 60%;
	padding: .2em .4em;
}

.inputForm3 input[type=checkbox] {
	margin-left: 0;
	margin-right: 3px;
}

.inputForm4 p {
	clear: left;
	margin: 0;
	padding: 10px 0;
}

.inputForm4 label {
	display: block;
	font-size: .9em;
	font-weight: bold;
}

	.inputForm4 label.checkbox {
		display: inline;
		margin-left: .1em;
	}

.inputForm4 input[type=text], textarea {
	padding: .15em .3em;
	width: 70%;
	color: #777777;
}


/*  Generic input form: labels above input boxes.  */

.inputFormX input[type=checkbox] {
	margin-left: 0;
	margin-right: 3px;
}


.width10pct {
	width: 10%;
}

.width25pct {
	width: 25%;
}

.width50pct {
	width: 50%;
}


/**********     Cards layout      *********/

.card {
	padding: 0;
	margin-bottom: 2em;
	border: 1px solid #ccc;
	border-radius: 12px;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

	.card.hidden {
		opacity: .5;
	}

	.card:hover {
		box-shadow: 0 10px 16px 0 rgba(0,0,0,0.45),0 6px 20px 0 rgba(0,0,0,0.19) !important;
	}

	.card a:hover {
		text-decoration: none;
	}

	.card:hover .content h1,
	.card:hover .content h2 {
		text-decoration: underline;
		/*color: #808080;*/
	}

	.card img {
		border-radius: 12px 10px 0 0;
		width: 100%;
	}

	.card .content {
		width: 80%;
		margin: 1em auto;
	}

		.card .content .credit,
		.card .content .message {
			font-size: .85em;
			color: #333333;
		}

		.card .content h1,
		.card .content h2 {
			font-size: 1.1em;
			color: #000000;
			margin: 1em 0;
		}

		.card .content p {
			font-size: .85em;
			color: #484848;
			margin: 1em 0;
		}

			.card .content p.readMore {
				color: #4291E0;
			}

				.card .content p.readMore:hover {
					text-decoration: underline;
				}

	.card .highlight {
		color: #c81a1a;
		font-weight: bold;
	}


/**********     Vertical list layout      *********/


.flex-v-container {
	display: flex;
	flex-direction: column;
	padding: 5%;
	background-color: #fff4e5;
}

	.flex-v-container .item {
		padding: .5em;
		background-color: #fff;
		margin-bottom: 1em;
		border: 1px solid #C0C0C0;
		border-radius: 8px;
	}

		.flex-v-container .item:hover {
			border: 1px solid #4291E0;
			background-color: #dbe7f3;
		}

		.flex-v-container .item .content {
			text-align: center;
			font-size: .9em;
			margin-bottom: .5em
		}



.inputFormX label {
	display: block;
	font-size: .9em;
	font-weight: bold;
}

.inputFormX .checkbox label {
	display: inline;
	margin-left: 0.5em;
}

.inputFormX input[type=text], textarea {
	padding: .15em .3em;
	width: 90%;
	color: #777777;
}

.inputFormX textarea {
	padding: .15em .3em;
	width: 95%;
	color: #777777;
}

.inputFormX input[type=checkbox] {
	margin-left: 0;
	margin-right: 3px;
}




/*  Addresses  */

.addressBoxDiv {
	width: 43%;
	margin-bottom: 2em;
	border: 3px solid #E8E8E8;
	border-radius: 12px;
	padding: 6px 12px 6px 12px;
}

	.addressBoxDiv .description {
		margin: 4px 0 10px 0;
		font-weight: bold;
		font-size: 14px;
		color: #ff6a00;
	}

	.addressBoxDiv .address {
		margin: 10px 0;
	}

	.addressBoxDiv .addressType {
		margin: 10px 0;
		font-size: 14px;
		color: #FFFFFF;
		border-radius: 6px;
		padding: 6px;
		background-color: gray;
	}

		.addressBoxDiv .addressType p {
			padding: 6px;
		}

	.addressBoxDiv.selected {
		border: 3px solid #00CC00;
	}

		.addressBoxDiv.selected .addressType {
			color: #CCFFFF;
		}

	.addressBoxDiv.edited {
		border: 3px solid #bb1717;
	}

	.addressBoxDiv .buttonsDiv {
		margin-top: 16px;
		margin-bottom: 24px;
	}

		.addressBoxDiv .buttonsDiv.editDelete {
			margin-top: 10px;
			margin-bottom: 2px;
		}

			.addressBoxDiv .buttonsDiv.editDelete input[type="submit"] {
				width: 50px;
				height: 20px;
				font-size: 11px;
				margin-right: 8px;
				padding: 1px 4px;
				border: 1px solid #003399;
				background-color: #F0F0F0;
				border-radius: 6px;
			}

				.addressBoxDiv .buttonsDiv.editDelete input[type="submit"]:hover {
					background-color: #CCFFFF;
					color: #4291E0;
					border-color: #4291E0;
				}

.flex-container-addresses {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
}

.checkoutAddressDiv {
	width: 240px;
	padding: 15px 20px;
	margin: 10px 30px 20px 0px;
	border: 2px solid lightgray;
	border-radius: 12px;
	display: block;
	float: left;
}

	.checkoutAddressDiv h2 {
		font-weight: bold;
		color: White;
		background-color: gray;
		padding: .6em 1.2em;
		border-radius: 8px;
	}

	.checkoutAddressDiv.ship {
		margin-right: 0;
		float: right;
	}

.forwardBackButton {
	margin: 4px 0 25px 0;
	text-align: right;
}

.floatRight {
	float: right;
}

input[type="submit"].lessVisible {
	background: #333333;
	color: #808080;
}



/*************   Uploader   ***************/
/*body {
    text-align: left;
    margin-top: 20px;
}

body, input, select {
    font-size: 14px;
}*/
input [type="submit"].uploaderbrowsebutton {
	color: White;
}

select {
	width: 90%;
}

	select.dropdown {
		width: 30%;
	}

fieldset {
	background-color: White;
}

.uploaderbrowsebutton, .uploadercancelbutton, button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	margin: 10px 0;
	padding: 5px 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 60ms ease-in-out;
	transition: all 60ms ease-in-out;
	text-align: center;
	white-space: nowrap;
	text-decoration: none !important;
	text-transform: none;
	text-transform: capitalize;
	color: #fff;
	border: 0 none;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.3;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 160px;
	flex: 0 0 160px;
	border-color: #2989d8;
	background: #2989d8;
	background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2989d8), color-stop(100%,#1e5799));
	background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%);
	background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%);
	background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%);
	background: linear-gradient(top, #2989d8 0%,#1e5799 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0 );
}

#Newsletter {
	max-width: 590px;
	font-family: 'Lora', 'Georgia', 'Times New Roman', Times, serif;
}

	#Newsletter img {
		max-width: 100%;
	}
